#-- copyright
# Nepenthes is a free and open project management software.
# Copyright (C) 2024 The Nirvati developers
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License version 3.
#
# Nepenthes is a fork of OpenProject. The copyright follows:
#
# Copyright (C) 2012-2024 the OpenProject GmbH
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License version 3.
#
# OpenProject is a fork of ChiliProject, which is a fork of Redmine. The copyright follows:
# Copyright (C) 2006-2013 Jean-Philippe Lang
# Copyright (C) 2010-2013 the ChiliProject Team
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License
# as published by the Free Software Foundation; either version 2
# of the License, or (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
#
# See COPYRIGHT and LICENSE files for more details.
#++
pt-PT:
  js:
    gitlab_integration:
      work_packages:
        tab_name: "GitLab"
      tab_header_issue:
        title: "Problema"
      tab_header_mr:
        title: "Pedidos de fusão"
        create_mr:
          label: Criar MR
          description: Crie Pedido de Fusão
        copy_menu:
          label: Fragmentos de código Git
          description: Copiar pedaços de código git para área de transferência
        git_actions:
          branch_name: Nome do ramo
          commit_message: Mensagem de confirmação
          cmd: Criar ramificação com a confirmação vazia
          title: Fragmentos de código rápido para Git
          copy_success: '✅ Copiado!'
          copy_error: '❌ A cópia falhou!'
      tab_issue:
        empty: 'Ainda não existem problemas associados. Associe um problema existente utilizando o código <code>OP#%{wp_id}</code> (ou <code>PP#%{wp_id}</code> para ligações privadas) no título/descrição do problema ou crie um problema novo.'
      tab_mrs:
        empty: 'Ainda não existem pedidos de fusão associados. Associe um MR existente utilizando o código <code>OP#%{wp_id}</code> (ou <code>PP#%{wp_id}</code> para ligações privadas) no título/descrição do MR ou crie um novo MR.'
      gitlab_pipelines: Pipelines
      updated_on: Atualizado em
